{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "AppSecret": "GP28Q~ILuE0furAa~3zHUA-jm6EyiWCaLIkoKaQj",
  "ClientID": "e913ea69-be61-4eab-b0f5-24762d15bdb5",
  "Stripe": {
    "SecretKey": "sua_secret_key_aqui",
    "PublishableKey": "sua_publishable_key_aqui"
  },
  "Authentication": {
    "Google": {
      "AppId": "497040298141-0b44r4nod12igc34hv2chfd7ut0kbog6.apps.googleusercontent.com",
      "AppSecret": "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"
    },
    "Facebook": {
      "AppId": "seu_app_id_aqui",
      "AppSecret": "seu_app_secret_aqui"
    }
  }
}